<section class="py-4 osahan-main-body">
    <div class="container">
    <div class="row">
    <div class="col-lg-12">
    <div class="osahan-listing">
    <div class="d-flex align-items-center mb-3">
    <h4>Pick's Today</h4>
    <div class="m-0 text-center ml-auto">
    <a href="#" data-toggle="modal" data-target="#exampleModal" class="btn text-muted bg-white mr-2"><i class="icofont-filter mr-1"></i> Filter</a>
    <a href="#" data-toggle="modal" data-target="#exampleModal" class="btn text-muted bg-white"><i class="icofont-signal mr-1"></i> Sort</a>
    </div>
    </div>
    <div class="row">
    <div class="col-6 col-md-3 mb-3">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-danger">10%</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img src="img/listing/v1.jpg" class="img-fluid item-img w-100 mb-3">
    <h6>Chilli</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">$0.8/kg</h6>
    </a><a data-toggle="collapse" href="#collapseExample1" role="button" aria-expanded="false" aria-controls="collapseExample1" class="btn btn-success btn-sm ml-auto">+</a>
    <div class="collapse qty_show" id="collapseExample1">
    <div>
    <span class="ml-auto" href="#">
    <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
    <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </span>
    </div>
    </div>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    <div class="col-6 col-md-3 mb-3">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-danger">5%</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img src="img/listing/v2.jpg" class="img-fluid item-img w-100 mb-3">
    <h6>Onion</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">$1.8/kg</h6>
    </a><a data-toggle="collapse" href="#collapseExample2" role="button" aria-expanded="false" aria-controls="collapseExample2" class="btn btn-success btn-sm ml-auto">+</a>
    <div class="collapse qty_show" id="collapseExample2">
    <div>
    <span class="ml-auto" href="#">
     <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
    <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </span>
    </div>
    </div>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    <div class="col-6 col-md-3 mb-3">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-success">10%</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img src="img/listing/v5.jpg" class="img-fluid item-img w-100 mb-3">
    <h6>Cauliflower</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">$1.8/kg</h6>
    </a><a data-toggle="collapse" href="#collapseExample3" role="button" aria-expanded="false" aria-controls="collapseExample3" class="btn btn-success btn-sm ml-auto">+</a>
    <div class="collapse qty_show" id="collapseExample3">
    <div>
    <span class="ml-auto" href="#">
    <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
    <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </span>
    </div>
    </div>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    <div class="col-6 col-md-3 mb-3">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-success">10%</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img src="img/listing/v6.jpg" class="img-fluid item-img w-100 mb-3">
    <h6>Carrot</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">$0.8/kg</h6>
    </a><a data-toggle="collapse" href="#collapseExample4" role="button" aria-expanded="false" aria-controls="collapseExample4" class="btn btn-success btn-sm ml-auto">+</a>
    <div class="collapse qty_show" id="collapseExample4">
    <div>
     <span class="ml-auto" href="#">
    <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
    <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </span>
    </div>
    </div>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    <div class="col-6 col-md-3 mb-3">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-warning">5%</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img src="img/listing/v3.jpg" class="img-fluid item-img w-100 mb-3">
    <h6>Tomato</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">$1/kg</h6>
    </a><a class="ml-auto" href="#">
    <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
    <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </a>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    <div class="col-6 col-md-3 mb-3">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-warning">15%</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img src="img/listing/v4.jpg" class="img-fluid item-img w-100 mb-3">
    <h6>Cabbage</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">$0.8/kg</h6>
    </a><a data-toggle="collapse" href="#collapseExample5" role="button" aria-expanded="false" aria-controls="collapseExample5" class="btn btn-success btn-sm ml-auto">+</a>
    <div class="collapse qty_show" id="collapseExample5">
    <div>
    <span class="ml-auto" href="#">
    <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
    <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </span>
    </div>
    </div>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    <div class="col-6 col-md-3 mb-3">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-warning">5%</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img src="img/listing/v7.jpg" class="img-fluid item-img w-100 mb-3">
    <h6>Star Anise</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">$2.5/kg</h6>
    </a><a data-toggle="collapse" href="#collapseExample6" role="button" aria-expanded="false" aria-controls="collapseExample6" class="btn btn-success btn-sm ml-auto">+</a>
    <div class="collapse qty_show" id="collapseExample6">
    <div>
    <span class="ml-auto" href="#">
    <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
    <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </span>
    </div>
    </div>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    <div class="col-6 col-md-3 mb-3">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-warning">15%</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img src="img/listing/v8.jpg" class="img-fluid item-img w-100 mb-3">
    <h6>Brinjal</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">$0.8/kg</h6>
    </a><a data-toggle="collapse" href="#collapseExample7" role="button" aria-expanded="false" aria-controls="collapseExample7" class="btn btn-success btn-sm ml-auto">+</a>
    <div class="collapse qty_show" id="collapseExample7">
    <div>
    <span class="ml-auto" href="#">
    <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
     <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </span>
    </div>
    </div>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    <div class="col-6 col-md-3 mb-3">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-danger">5%</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img src="img/listing/v9.jpg" class="img-fluid item-img w-100 mb-3">
    <h6>Capsicum</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">$2.5/kg</h6>
    </a><a class="ml-auto" href="#">
    <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
    <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </a>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    <div class="col-6 col-md-3 mb-3">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-danger">5%</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img src="img/listing/v10.jpg" class="img-fluid item-img w-100 mb-3">
    <h6>Lady Finger</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">$0.8/kg</h6>
    </a><a data-toggle="collapse" href="#collapseExample8" role="button" aria-expanded="false" aria-controls="collapseExample8" class="btn btn-success btn-sm ml-auto">+</a>
    <div class="collapse qty_show" id="collapseExample8">
    <div>
    <span class="ml-auto" href="#">
    <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
    <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </span>
    </div>
     </div>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    <div class="col-6 col-md-3 mb-3">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-success">10%</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img src="img/listing/v11.jpg" class="img-fluid item-img w-100 mb-3">
    <h6>Garlic</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">$2.5/kg</h6>
    </a><a data-toggle="collapse" href="#collapseExample9" role="button" aria-expanded="false" aria-controls="collapseExample9" class="btn btn-success btn-sm ml-auto">+</a>
    <div class="collapse qty_show" id="collapseExample9">
    <div>
    <span class="ml-auto" href="#">
    <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
    <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </span>
    </div>
    </div>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    <div class="col-6 col-md-3 mb-3">
    <div class="list-card bg-white h-100 rounded overflow-hidden position-relative shadow-sm">
    <div class="list-card-image">
    <a href="product_details.html" class="text-dark">
    <div class="member-plan position-absolute"><span class="badge m-3 badge-success">10%</span></div>
    </a><div class="p-3"><a href="product_details.html" class="text-dark">
    <img src="img/listing/v12.jpg" class="img-fluid item-img w-100 mb-3">
    <h6>Ginger</h6>
    </a><div class="d-flex align-items-center"><a href="product_details.html" class="text-dark">
    <h6 class="price m-0 text-success">$0.8/kg</h6>
    </a><a data-toggle="collapse" href="#collapseExample10" role="button" aria-expanded="false" aria-controls="collapseExample10" class="btn btn-success btn-sm ml-auto">+</a>
    <div class="collapse qty_show" id="collapseExample10">
    <div>
    <span class="ml-auto" href="#">
    <form id="myform" class="cart-items-number d-flex" method="POST" action="#">
    <input type="button" value="-" class="qtyminus btn btn-success btn-sm" field="quantity">
    <input type="text" name="quantity" value="1" class="qty form-control">
    <input type="button" value="+" class="qtyplus btn btn-success btn-sm" field="quantity">
    </form>
    </span>
    </div>
    </div>
    </div>
    </div>
    
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    </section>